hledger-0.26: The main command-line interface for the hledger accounting tool.

Safe Haskell | None
Language | Haskell2010

Hledger.Cli.Incomestatement

Description

The `incomestatement` command prints a simple income statement (profit & loss) report.

Synopsis

- incomestatementmode :: Mode RawOpts
- incomestatement :: CliOpts -> Journal -> IO ()
- tests_Hledger_Cli_Incomestatement :: Test

# Documentation

incomestatementmode :: Mode RawOpts Source

incomestatement :: CliOpts -> Journal -> IO () Source

Print a simple income statement.

tests_Hledger_Cli_Incomestatement :: Test Source